@import '../themes/guard-variables.scss';

li.mail-detail {
    .signed {
        background: fade(var(--green-light), 12%);
        padding: 15px !important;
        width: auto;
    }
}

.io-ox-mail-compose {
    .mail-compose-fields {
        .guardMail.mail-input {
        	width: 70%  !important;
        }
        .toggle-encryption {
            border: 0px;
            background-color: transparent;
            float:right;
            padding: 4px 17px;
        }
    }
}

.settings-detail-pane.non-scrollable {
    overflow: hidden;
}

ol.list-progress {
    list-style: decimal;

    li.active {
        font-weight: bold;
    }
}

// info line and options
.security-options {
    padding-left: 20px;
    i.fa-caret-down {
        position: absolute;
        top: 2px;
    }
}
.guard-help-icon {
    float: right;
    margin-right: 10px;
}

.info-line.stripes-green .dropdown-label {
    color: #4e7321;
}

.guard-encrypted .share-attachments {
    display: none !important;
}

.composetoolbar .toggle-encryption svg {
    fill: currentColor;
    color: var(--compose-lock);
}
